#imContent {background: transparent url('../images/Frankenwinheim012.png') no-repeat left top; background-attachment: scroll;}
#imCell_24 { display: block; position: relative; overflow: hidden; width: 358px; min-height: 478px; padding-top: 20px; padding-bottom: 20px; padding-left: 20px; padding-right: 0px;}
#imCellStyle_24 { position: relative; width: 358px; min-height: 357px; padding: 18px 0px 103px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_24 { position: absolute; padding: 0px 0px 0px 5px; top: 20px; left: 25px; right: 0px; text-align: left; font-family: Tahoma; font-size: 11pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_24 { position: absolute; top: 20px; bottom: 20px; left: 20px; right: 0px; background-color: transparent; }
#imObjectGallery_24 { display: block; width: 358px; text-align: left; }
#imObjectGallery_24 a { float: left; margin: 0;  width: 87px; height: 87px; }
#imContent #imObjectGallery_24 a:link, #imContent #imObjectGallery_24 a:hover, #imContent #imObjectGallery_24 a:visited, #imContent #imObjectGallery_24 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_25 { display: block; position: relative; overflow: hidden; width: 346px; min-height: 257px; padding-top: 105px; padding-bottom: 27px; padding-left: 25px; padding-right: 7px;}
#imCellStyle_25 { position: relative; width: 316px; min-height: 227px; padding: 15px 15px 15px 15px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 5px 5px 4px 0px #404040; z-index: 2;}
#imCellStyleGraphics_25 { position: absolute; top: 105px; bottom: 27px; left: 25px; right: 7px; background-color: #FFFFFF; opacity: 0.7; filter: alpha(opacity = 70);}
#imCellStyleGraphicsC_25 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: #FFFFFF url('../') repeat center center;}
#imCellStyleGraphicsB_25 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: #FFFFFF url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_25 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat left bottom;}
#imCellStyleGraphicsBR_25 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat right bottom;}
#imCellStyleGraphicsL_25 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: #FFFFFF url('../') repeat-y left center;}
#imCellStyleGraphicsR_25 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: #FFFFFF url('../') repeat-y right center;}
#imCellStyleGraphicsT_25 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: #FFFFFF url('../') repeat-x center top;}
#imCellStyleGraphicsTL_25 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat left top;}
#imCellStyleGraphicsTR_25 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat right top;}
#imTextObject_25_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_25_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_25_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_25_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_25_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_25_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_25_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_25_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_25_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_25_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_25_tab0 .cf1 { color: #000000; }
#imTextObject_25_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_25_tab0 .cf3 { color: #000000; }
#imTextObject_25_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_25_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_25_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_25_tab0 .cb1 { background-color: #000000; }
#imTextObject_25_tab0 .cb2 { background-color: transparent; }
#imTextObject_25_tab0 .cb3 { background-color: #000000; }
#imCell_27 { display: block; position: relative; overflow: hidden; width: 354px; min-height: 478px; padding-top: 20px; padding-bottom: 20px; padding-left: 25px; padding-right: 0px;}
#imCellStyle_27 { position: relative; width: 339px; min-height: 463px; padding: 0px 15px 15px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_27 { position: absolute; top: 20px; bottom: 20px; left: 25px; right: 0px; background-color: transparent; opacity: 0.8; filter: alpha(opacity = 80);}
#imCellStyleGraphicsC_27 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_27 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_27 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_27 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_27 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_27 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_27 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_27 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_27 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../') repeat right top;}
#imTextObject_27_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_27_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_27_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_27_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_27_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_27_tab0 p { margin: 0; padding: 0; }
#imTextObject_27_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_27_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_27_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_27_tab0 .imUl { text-decoration: underline; }
#imTextObject_27_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_27_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_27_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_27_tab0 .ff3 { font-family: "Symbol", sans-serif; }
#imTextObject_27_tab0 .ff4 { font-family: "Wingdings", sans-serif; }
#imTextObject_27_tab0 .ff5 { font-family: "Times New Roman", serif; }
#imTextObject_27_tab0 .cf1 { color: #000000; }
#imTextObject_27_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_27_tab0 .cf3 { color: #000000; }
#imTextObject_27_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_27_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_27_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_27_tab0 .cb1 { background-color: #000000; }
#imTextObject_27_tab0 .cb2 { background-color: transparent; }
#imTextObject_27_tab0 .cb3 { background-color: #000000; }
